Your message dated Sun, 10 Aug 2008 21:32:04 +0000
with message-id <[EMAIL PROTECTED]>
and subject line Bug#484314: fixed in kipi-plugins 0.1.5-2
has caused the Debian Bug report #484314,
regarding kipi-plugins: images2mpg fails without -I and -M options
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact [EMAIL PROTECTED]
immediately.)


-- 
484314: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=484314
Debian Bug Tracking System
Contact [EMAIL PROTECTED] with problems
--- Begin Message ---
Package: kipi-plugins
Version: 0.1.5-1
Severity: important

I tried running images2mpg, but it failed with the message:
Can't find ppmtoy4m, please install it or check -M parameter

It worked fine when it was told to look in /usr/bin with the -I and -M
parameters, but that should not be necessary by default.

The [ -e "$binaryname" ] tests need to be replaced by something more
sensible such as command -v tests.

   Julian



--- End Message ---
--- Begin Message ---
Source: kipi-plugins
Source-Version: 0.1.5-2

We believe that the bug you reported is fixed in the latest version of
kipi-plugins, which is due to be installed in the Debian FTP archive:

kipi-plugins-doc_0.1.5-2_all.deb
  to pool/main/k/kipi-plugins/kipi-plugins-doc_0.1.5-2_all.deb
kipi-plugins_0.1.5-2.diff.gz
  to pool/main/k/kipi-plugins/kipi-plugins_0.1.5-2.diff.gz
kipi-plugins_0.1.5-2.dsc
  to pool/main/k/kipi-plugins/kipi-plugins_0.1.5-2.dsc
kipi-plugins_0.1.5-2_amd64.deb
  to pool/main/k/kipi-plugins/kipi-plugins_0.1.5-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to [EMAIL PROTECTED],
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Fathi Boudra <[EMAIL PROTECTED]> (supplier of updated kipi-plugins package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing [EMAIL PROTECTED])


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 10 Aug 2008 22:01:32 +0200
Source: kipi-plugins
Binary: kipi-plugins kipi-plugins-doc
Architecture: source all amd64
Version: 0.1.5-2
Distribution: unstable
Urgency: low
Maintainer: Fathi Boudra <[EMAIL PROTECTED]>
Changed-By: Fathi Boudra <[EMAIL PROTECTED]>
Description: 
 kipi-plugins - image manipulation/handling plugins for KIPI aware programs
 kipi-plugins-doc - kipi-plugins documentation
Closes: 484314 492824 493100 493503
Changes: 
 kipi-plugins (0.1.5-2) unstable; urgency=low
 .
   * Bump Standards-Version to 3.8.0 (no changes needed).
   * Fix package description. (Closes: #493503)
   * Replace Thunderbird references on dialog box by Icedove. (Closes: #493100)
   * Downgrade k3b, kmail, kooka, mpg123 and sane-utils from Recommends to
     Suggests. (Closes: #492824)
   * Set default binary folder to "/usr/bin" in images2mpg script.
     (Closes: #484314)
Checksums-Sha1: 
 19150658a54cafb7ac9769b8c80b081074141b54 1687 kipi-plugins_0.1.5-2.dsc
 bab792e245fb9a406799c9caf9d30c57df43ab15 15683 kipi-plugins_0.1.5-2.diff.gz
 1a99f7652f69b470c86fceb3925f0e5005ade587 5817740 
kipi-plugins-doc_0.1.5-2_all.deb
 50a46a2c53ca69bc88319121664f7d7241061649 3963858 kipi-plugins_0.1.5-2_amd64.deb
Checksums-Sha256: 
 26c18bb4b9b418d13dc86ad74d6ec8f1e0832de0f05b261188fc3f8e031fb595 1687 
kipi-plugins_0.1.5-2.dsc
 5a93bb58ec22495fdcbb7a9d41883baea20fdd1cd1ff43b333136614ec390022 15683 
kipi-plugins_0.1.5-2.diff.gz
 3a49e58f1ae7f56d3ff5bc350335ab81b5aad7aa8edc264bf483276c34e4c700 5817740 
kipi-plugins-doc_0.1.5-2_all.deb
 bc61dfb0c58d3ca4896f033a3c2f12956e126d59cec27d95c4446261b03dd6a4 3963858 
kipi-plugins_0.1.5-2_amd64.deb
Files: 
 dd5a4cf7895f8af7cb6255c74fca0da2 1687 kde optional kipi-plugins_0.1.5-2.dsc
 2b0640042eea8d27cb5466e6ef1e104a 15683 kde optional 
kipi-plugins_0.1.5-2.diff.gz
 42806ea0eb8db198b8337e17aee5f7a7 5817740 doc optional 
kipi-plugins-doc_0.1.5-2_all.deb
 20b5bb25e53a7bbba2651b4bb5ae328d 3963858 kde optional 
kipi-plugins_0.1.5-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iJwEAQECAAYFAkifW1oACgkQjPU19mqlcvcVvgP7BBQepqP9rd8pyLFbRrhg1quF
QZAI3FlZ73AlhaEWy2681gehaVdYVr7HaPC/Cn3hs3XALDlybB1ts2Uml3BWWd3h
JuvTgEHIX2bj38HzKGUPFEptk53FXZFrkBSEDFVNVRrH6BrQ44J625fd72D02u67
+CeHM4UGHMm7BCuSkLE=
=ws6S
-----END PGP SIGNATURE-----



--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to